﻿@charset "utf-8";

/* CSS Document */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0px;
    border: 0;
    font-size: 100%;
    outline: none;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0px;
}

@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("../font/SourceHanSansCN-Normal.woff2") format("woff2"),
        url("../font/SourceHanSansCN-Normal.woff") format("woff"),
        url("../font/SourceHanSansCN-Normal.ttf") format("truetype"),
        url("../font/SourceHanSansCN-Normal.eot") format("embedded-opentype"),
        url("../font/SourceHanSansCN-Normal.svg") format("svg");
}

body {
    font: 16px/1.8 "SourceHanSansCN-Normal", "微软雅黑", "微软正黑体", "Microsoft JhengHei", "SimHei", "黑体", Arial, Helvetica, sans-serif;
    margin: 0 auto;
    color: #000;
    background-color: #fff;
    overflow: hidden
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-x: hidden;
}

#searchForm {
    display: flex;
    align-items: center;
    margin-left: 0.25rem;
    height: 0.55rem;

    .search-container {
        width: 3.99rem;
        height: 100%;
        position: relative;
    
        input {
            width: 3.99rem;
            height: 100%;
            border: 1px solid #d7d7d7;
            border-radius: 0.1rem;
            position: absolute;
            top: 0;
    
            &.form-header-input::placeholder {
                color: #999;
                font-size: 0.18rem;
            }
    
            &.form-header-input:focus {
                outline: none;
            }
    
            &.form-header-input {
                padding-left: 0.34rem;
            }
        }
    
        .line {
            width: 0.01rem;
            height: 0.34rem;
            background-color: #c7c7c7;
            position: absolute;
            top: 0.14rem;
            right: 0.8rem;
        }

        .search-img {
            position: absolute;
            top: 0.15rem;
            right: 0.13rem;
            width: 0.28rem;
            height: 0.28rem;
        }
    }
}
.main-content-item {
    display: none;
}

.main-content-item.active{
    display: block;
}

.main-content-tab {
    box-sizing: border-box;
    height: 0.87rem;
    display: flex;
    align-items: center; 

    .divider {
        width: 0.01rem;
        height: 0.18rem;
        margin-right: 0.24rem;
        margin-left: 0.24rem;
        background: #DFDFDF;
    }

    .tab {
        box-sizing: border-box;
        border-bottom: 4px  solid rgba(0,0,0,0);
    
        cursor: pointer;
        font-size: 0.24rem;
        line-height: 0.3rem;
        color: #333333;
        width: fit-content !important;
        height: 100%;
        text-align: center;
        justify-content: space-around;
    
        font-weight: 300 !important;
    
    }
    
    .tab.active {
        font-weight: bolder !important;
        border-bottom: 4px solid #1F5EAB;
    }
}

.pagination {
    width: 100%;
    color: #333;
    line-height: 0.3rem;
    margin-top: 0.63rem;

    ul {
        display: flex;
        justify-content: center;

        li {
            overflow: hidden;
            border: 1px solid #D8D8D8;
            background: rgba(5,113,178,0);
            line-height: 0.4rem;
            width: 0.43rem;
            height: 0.43rem;
            display: block;
            margin: 0 0.04rem;
            padding: 0;

            a {
                text-align: center;
                display: flex;
                width: 100%;
                height: 100%;
                font-size: 0.2rem;
                font-weight: 300;
                color: #333333;
                justify-content: center;
                align-items: center;

                &.on {
                    background-color: #0571B2;
                    color: #fff;
                }

                &.disable {
                    background: #909090 !important;
                    cursor: not-allowed;
                    pointer-events: none;
                }
                
            }

            &.more {
                height: 100%;
                width: fit-content;
                border: none;
                display: flex;
                align-items: center;
                justify-content: center;
                a {
                    line-height: 0.3rem;
                }
            }

            &.next {
                width: 0.6rem;
                height: 0.43rem;
                a {
                    text-align: center;
                    background-color: #0571B2;
                    color: #fff;
                }
            }

            &.prev {
                width: 0.6rem;
                height: 0.43rem;
                a {
                    text-align: center;
                    background-color: #0571B2;
                    color: #fff;
                }
            }
        }
    }
}



.flex-col {
    display: flex;
    flex-direction: column;
}


.main-footer {
    box-sizing: border-box;
    width: 100%;
    .main-footer-link {
        padding: 0 2.4rem;
        .main-link-title {
            line-height: 0.5rem;
            padding: .3rem 0;
            display: flex;
            align-items: center; /* 垂直居中对齐 */
            span {
                font-weight: 400;
                color: #0571B2;
                line-height: 0.3rem;
                font-size: 0.36rem;
            }
        }
        .main-link {
            display: flex;
            gap: 0.5rem;

            .main-link-item {
                justify-content: left;
                font-size: 0.22rem;
                font-weight: 300;
                border-bottom: 1px solid rgba(51, 51, 51, 0.35);
                line-height: 0.3rem;
                color: rgba(51, 51, 51, 1);
            }
        }
    }
}

.neBanner {
	position: relative;
	margin-top: 2.27rem;
    img {
        width: 100%;
        height: 100%;
        object-fit: fill;
    }
}

.ne-content {
    position: relative;
}

.pcImg {
    display: block;
}

.mImg {
    display: none;
}

.page-top-right {
    position: absolute;
    right: 0;
    z-index: -1;
    pointer-events: none;
    width: 5.59rem;
    height: 4.38rem;
}

.page-bottom-left {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    width: 8.55;
    height: 4.58rem;
}

.page-top-left {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    pointer-events: none;
    width: 5rem;
    height: 4.25rem;
}

.page-bottom-right {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    width: 8.61rem;
    height: 5.97rem;
}

@media screen and (min-width: 322px) {
    html {
        font-size: 16.7777px;
    }
}

@media screen and (min-width: 760px) {
    html {
        font-size: 39.5833px;
    }
    
}

@media screen and (min-width: 1024px) {
    html {
        font-size: 53.3333px;
    }
}

@media screen and (min-width: 1280px) {
    html {
        font-size: 66.6666px;
    }
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 75px;
    }
}

@media screen and (min-width: 1680px) {
    html {
        font-size: 85.7778px;
    }
}

@media screen and (min-width: 1920px) {
    html {
        font-size: 100px;
    }
}

@media screen and (min-width: 2560px) {
    html {
        font-size: 138.02px;
    }
}

@media screen and (min-width: 3200px) {
    html {
        font-size: 166.6666px;
    }
}

@media screen and (min-width: 3840px) {
    html {
        font-size: 200px;
    }
}

ul,
ol,
li {
    list-style: outside none none;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #212f5a;
}

img {
    border: none;
    max-width: 100%;
}

.clear {
    clear: both;
    display: block;
    position: relative;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear:after {
    content: "";
    clear: both;
    display: block;
}

.wrap {
    margin: 0 2.57rem;
}

.rightBar {
    position: fixed;
    right: 0px;
    z-index: 10;
    bottom: 0%;
    width: 1.9rem; display:none
}

.ai-assistant-container {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99999;
    transition: all 0.3s ease;
}
.ai-assistant-container .rightBar{ display:block}
.timg01 {
    position: absolute;
    left: 0;
    top: 0;
    width: 0.97rem;
    z-index: 1;
}

.timg02 {
    position: absolute;
    right: 0;
    top: 0;
    width: 0.97rem;
    z-index: 1;
}

.timg03 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0.97rem;
    z-index: 1;
}

.timg04 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0.97rem;
    z-index: 1;
}

.assistant-window {
    position: fixed;
    width: 4.59rem;
    height: 5rem;
    background: var(--bg-color);
    overflow: hidden;
    display: none;
    flex-direction: column;
    bottom: 10px;
    right: 2rem;
}

.assistant-window::before {
    content: '';
    width: 100%;
    height: 5px;
    border-style: solid;
    border-width: 5px 0px 0px;
    border-image: linear-gradient(270deg, rgb(183, 0, 48) 0%, rgb(19, 102, 236) 100%) 1 / 1 / 0 stretch;
    position: absolute;
    top: 0px;
    left: 0px;
}

.window-header {
    padding: 0.16rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color);
    cursor: move;
    z-index: 2;
    position: relative;
}

.window-title {
    font-weight: bold;
    color: #333;
    font-size: 0.2rem;
}

.window-controls {
    display: flex;
    gap: 12px;
}

.window-ti {
    text-align: center;
    font-family: "SourceHanSansCN-bold";
    padding-top: 1rem;
}

.window-ti h1,
.window-ti h2 {
    font-size: 0.3rem;
    line-height: 1.6;
}

.window-ti h2 {
    
    color:#1267bb;
     
}

.control-button {
    width: 32px;
    height: 32px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: background 0.2s;
}

.control-button:hover {
    background: #f0f0f0;
}

.window-content {
    flex: 1;
    overflow-y: auto;
}

.aiAq {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    align-items: start;
    flex-direction: row;
}

.aiAq img {
    width: 0.3rem;
    margin-right: 0.2rem;
}

.aiAq {
    margin-bottom: 0.2rem;
}

.aq {
    background: #e6eefc;
    font-size: 0.18rem;
    padding: 0.1rem;
    border-radius: 5px;
}

.input-container {
    border: 1px solid #d3deed;
    height: 0.57rem;
    box-shadow: rgba(30, 41, 57, 0.2) 0px 0px 20px;
    background: #fff;
    width: 85%;
    margin: 0 auto;
    border-radius: 6px;
    position: absolute;
    overflow: hidden;
    bottom: 0.7rem;
    left: 7.5%;
}

.input-box {
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    padding-left: 0.2rem;
}

.input-container button {
    position: absolute;
    top: 0.1rem;
    right: 0.1rem;
    width: 0.31rem;
    outline: none;
    border: none;
    background: none;
    cursor: pointer;
}

.input-box:focus {
    border-color: var(--primary-color);
}

.fullscreen {
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    border-radius: 0;
}
header {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

.top {
    padding: 0.36rem 2.39rem;
    height: 160px;
   
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

.logo {
    display: block;
    width: 10.18rem;
    position: relative;
    overflow: hidden;
}

.tLeft {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tLeft p img {
    width: 2.26rem;
    margin-left: 0.5rem;
}

.xgLis {
    display: flex;
    justify-content: center;
    align-items: center;
}

.xgLis li {
    position: relative;
    margin-left: 0.2rem;
    cursor: pointer;
}

.xgLis li h1 {
    line-height: 0.6;
    text-align: center;
}

.xgLis li h1 img {
    width: 0.4rem;
}

.xgLis li p {
    font-size: 0.22rem;
}

.xgLis li:hover {
    color: #1267bb;
}

.ewmTc {
    position: absolute;
    width: 1.4rem;
    padding: 0.15rem;
    background: #fff;
    z-index: 999;
    top: 110%;
    left: 50%;
    display: none;
    margin-left: -0.7rem;
    transform: translateY(-10px);
    transition-duration: .5s;

}

.ewmTc:before {
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -4px;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #5f77ba;

}

.ewmTc img {
    width: 100%;
    display: block;
}

.xgLis li:hover .ewmTc {
    display: block;
    transform: translateY(0px);
}


.nav-outer .mobile-nav-toggler {
    position: relative;
    display: none;
    float: right;
    color: #ffffff;
    font-size: 40px;
    font-weight: 100;
    cursor: pointer;
    padding: 15px 0;
}

.nav-outer .mobile-nav-toggler span b {
    font-weight: normal;
    width: 35px;
    height: 3px;
    border-radius: 10px;
    background: #1267bb;
    display: block;
    margin-bottom: 5px;
}

.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 300px;
    max-width: 100%;
    height: 100%;
    padding-right: 30px;
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
}

.mobile-menu .menu-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(11, 103, 196, 0.80);
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    z-index: 1;
}

.mobile-menu-visible .mobile-menu .menu-backdrop {
    opacity: 0.70;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .mCSB_inside>.mCSB_container {
    margin-right: 5px;
}

.mobile-menu .navbar-collapse {
    display: block !important;
}

.mobile-menu .nav-logo {
    position: relative;
    padding: 30px 15px;
    text-align: left;
    padding-top: 50px;
}

.mobile-menu .nav-logo a {
    position: relative;
    display: inline-block;
}

.mobile-menu-visible {
    overflow: hidden;
}

.mobile-menu-visible .mobile-menu {
    opacity: 1;
    visibility: visible;
}

.mobile-menu .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    background: #000;
    padding: 0px 0px;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
}

.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    width: 24px;
    text-align: center;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.mobile-menu .close-btn:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}

.mobile-menu .navigation li {
    position: relative;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>ul>li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}

.mobile-menu .navigation li>a {
    position: relative;
    display: block;
    padding: 10px 25px;
    color: #ffffff;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li.current>a:before {
    height: 100%;
}

.mobile-menu .navigation li ul li>a {
    font-size: 15px;
    margin-left: 20px;
    text-transform: capitalize;
}

.mobile-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    top: 2px;
    right: 6px;
    width: 39px;
    height: 39px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    line-height: 32px;
    background: url(../images/j.png) no-repeat;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
}

.mobile-menu .navigation li.dropdown .dropdown-btn.open {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul {
    display: none;
}

.mobile-menu .social-links {
    position: relative;
    text-align: center;
    padding: 30px 25px;
}

.mobile-menu .social-links li {
    position: relative;
    display: inline-block;
    margin: 0px 5px 10px;
}

.mobile-menu .social-links li a {
    position: relative;
    color: #ffffff;
    font-size: 20px;
    line-height: 32px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


/*==============================================
    Main Header Css        
===============================================*/

.rightLink {
    display: flex;
    justify-content: right;
    align-items: center;
    float: right
}

.rightLink ul {
    display: flex;
    justify-content: center;
    align-items: center;

}

.rightLink ul li {
    width: 0.99rem;
    height: 0.89rem;
    position: relative;
    margin-left: 0.15rem;
}

.rightLink ul li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.rightLink ul li a {
    color: #333;
    font-size: 0.18rem;
    padding: 0 0.15rem;
    position: relative;
     
    line-height: 1.1;
    text-align: center;
    display: block;
}



.rightLink ul li a p {
    height: 0.4rem;
    margin-bottom: 0.05rem;
    position: relative;
    margin-top: 0.1rem;
}

.rightLink ul li a i {
    font-size: 0.4rem;
    color: #1267bb;
    display: block;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

}

.rightLink ul li:nth-child(1) a i {
    font-size: 0.49rem;

}

.rightLink ul li a:after {
    content: "";
    width: 1px;
    height: 0.18rem;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.09rem;
    background: rgba(255, 255, 255, 0.2);
}

.rightLink ul li a:hover,
.top.active .rightLink ul li a:hover {
    color: #ffffff;
}

.rightLink ul li:nth-child(3) a:after {
    display: none;
}

.rightLink ul li a:hover {
    color: #333;
}

.search {

    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
  
    margin-left: 0.1rem;

}

.search i {
    font-size: 0.26rem;
}

.search:hover {
    color: #fff;
}

.main-header {
    background: linear-gradient(180deg, #009EE2, #0571B2);
}

.header-upper-middle {
    position: relative;
}

.main-menu {
    position: relative;
    display: block;
}

.main-menu .navbar-collapse {
    padding: 0px;
    display: block !important;
}

.main-menu .navigation {
    position: relative;

    width: 100%;
    display: flex;
    justify-content: space-between;
}

.main-menu .navigation>li {
    position: relative;
    text-align: center;
}

.main-menu .navigation>li>a {
    position: relative;
    display: block;
    font-size: 0.22rem;
    opacity: 1;
    line-height: 74px;
    color: #fff;
    padding: 0 0.15rem;

}

/* .main-menu .navigation>li>a i {
    color: #fff;
    font-size: 0.18rem;
} */

.main-menu .navigation>li a:hover,
.main-menu .navigation>li.current>a {
    color: #fff;
    font-weight: bold;
}

.main-menu .navigation>li>ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    transition: all 100ms ease;
    z-index: 100;
}

.main-menu .navigation>li>ul:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
    background: #ffffff;
    border-radius: 0;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    z-index: -1;
}

.main-menu .navigation>li.dropdown:hover>ul {
    visibility: visible;
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

.main-menu .navigation>li>ul>li {
    position: relative;
    display: block;
    padding: 0;
    width: 100%;
    text-align: center;
}

.main-menu .navigation>li>ul>li>a {
    position: relative;
    display: block;
    border-bottom: 1px solid #fafafa;
    font-size: 0.2rem;
    height: 44px;
    text-align: center;
    text-transform: capitalize;
    transition: all 500ms ease;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 20px;

}

.main-menu .navigation>li>ul>li:last-child>a {
    border: none;
}

.main-menu .navigation>li>ul>li>a:hover {
    color: #fff !important
}

.main-menu .navigation>li>ul>li>ul {
    position: absolute;
    top: 0%;
    left: 100%;
    width: 250px;
    padding: 10px 0;
    display: none;
    background: #ffffff;
    border-radius: 0;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    transition: all 100ms ease;
    z-index: 100;
}

.main-menu .navigation li>ul>li.dropdown:hover ul {
    visibility: visible;
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

.main-menu .navigation>li>ul>li>ul>li {
    position: relative;
    display: block;
    padding: 0 20px;
    width: 100%;
}

.main-menu .navigation>li>ul>li>ul>li>a {
    position: relative;
    display: block;
    border-bottom: 1px solid #e9e9e9;
    padding: 13px 0px 13px;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    text-align: left;
    text-transform: capitalize;
    transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>ul>li:last-child>a {
    border: none;
}

.main-menu .navigation>li>ul>li>ul>li>a:hover {
    padding-left: 15px;
}

.main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 0px;
    top: 0;
    width: 50px;
    height: 42px;
    border-left: 1px solid #242a30;
    text-align: center;
    font-size: 16px;
    line-height: 42px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    z-index: 5;
}

footer {
    position: relative;
    z-index: 2;
    padding-top: 0.7rem;
    background-size: 100% 100%;
}

.banquan {
    background-color: #005F98;
    height: 0.85rem;
    div {
        color: #FFFFFF;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

.banquan p,
.banquan a {
    font-family: Source Han Sans CN;
    height: 0.19;
    color: #fff;
    font-weight: 300;
    font-size: 0.2rem;
    line-height: 0.3rem;
    opacity: 0.7;
}

.footer-tel {
    font-family: Source Han Sans CN;
    font-size: 0.22rem;
    line-height: 0.3rem;
    color: #fff;
    font-weight: 300;
    padding-bottom: 0.4rem;
}

.fBox {
    background-color: #0571B2;
    height: 100%;
    padding-top: 0.5rem;
    .image-area {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
}

.fLX,
.fEwm {
    display: flex;
    align-items: flex-start;
    margin-left: 0.5rem;
}

.fLogo {
    width: 9.70rem;
}

.fLX h1 {
    font-size: 0.2rem;
    color: #fff;
    font-family: "SourceHanSansCN-bold";
    line-height: 2.5;
}

.fLX p {
    font-size: 0.2rem;
    color: #fff;
    opacity: 0.9;
    margin-left: 0.2rem;
    line-height: 2.5;

}

.fEwm li {
    font-size: 0.20rem;
    font-weight: 300;
    color: #fff;
    text-align: center;
    font-family: Source Han Sans CN;
    width: 1.98rem;
    height: 1.98rem;
    margin-right: 0.22rem;
    img {
        height: 100%;
        width: 100%;
        object-fit: fill;
        margin-top: -1.4rem;
    }
}

.inner-footer-link {
    display: flex;
    justify-content: space-between;
    margin-top: 0.41rem;
    margin-bottom: 0.37rem;
    font-size: 0.22rem;
    color: #fff;
    flex-wrap: wrap;
    .nav1 {
        font-family: Source Han Sans CN;
        font-weight: 300 !important;
        white-space: nowrap;
        flex-shrink: 0; 
    }
}

 
.ss{ width:2.5rem; height:0.5rem; border:2px solid #c3c3c3; border-radius:.4rem; position:relative;display: flex; align-items: center; margin:0.1rem 0; float:right; background:#fff}
.ss input{ width:80%; height:0.48rem; line-height:0.48rem; background:none; outline:none; border:none;   padding-left:0.2rem; position:relative; font-size:0.2rem;}
.ss a{ position:absolute; background:none; outline:none; border:none; top:0.06rem; right:0.2rem; cursor:pointer; width:0.3rem}
.ss a img{ display:block}





@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {
	.main-menu .navigation>li>a{ font-size:0.26rem}
	.top{ height:120px}
	
	}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 991px) {
    .logo {
        width: 90%;
    }

    .menu-right-content {
        position: absolute;
        top: 0;
        left: 0;
        padding-right: 0px;
        float: none;
        text-align: left;
        border-top: none;
        z-index: 999;
    }

    .main-header .main-menu {
        position: relative;
        display: block;
        width: 100%;
        float: none;
    }

    .main-menu .navbar-header {
        position: relative;
        display: block;
        float: none;
        text-align: right;
        width: 100%;
        top: 0px;
        z-index: 12;
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        float: none;
        padding: 4px 5px;
        cursor: pointer;
        margin: 24px 0;
        border-radius: 0px;
        background: #131313;
    }

    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #ffffff;
        height: 2px;
        width: 29px;
        display: block;
        margin: 7px 5px;
    }

    .main-menu .collapse {
        max-height: 350px;
        max-width: none;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 0px 0px 0px;
        border: none;
        margin: 0px;
        border-radius: 0px;
        box-shadow: none;
    }

    .main-menu .navbar-collapse {
        max-height: 350px;
    }

    .main-menu .navbar-collapse>.navigation {
        float: none !important;
        margin: 0px !important;
        width: 100% !important;
        background: #000000;
        border: 0px solid #ffffff;
        border-top: none;
    }

    .main-menu .navbar-collapse>.navigation>li {
        position: relative;
        display: block;
        width: 100%;
        margin: 0px !important;
        float: none !important;
    }

    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid #242a30 !important;
        opacity: 1 !important;
        top: 0px !important;
        padding-top: 0;
        padding-bottom: 0;
        left: 0px !important;
        visibility: visible !important;
        border-bottom: none;
        padding: 0 !important;
    }

    .main-menu .navbar-collapse>.navigation>li:first-child {
        border: none;
    }

    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 20px 8px !important;
        line-height: 24px;
        color: #ffffff;
        text-align: left;
        min-height: 0px;
        border-bottom: 0px solid;
    }

    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
        color: #fff !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        padding: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: #111111;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
        box-shadow: none !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul:before,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul:before {
        display: none;
    }

    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }

    .main-menu .navigation>li.dropdown>a:before {
        display: none;
    }

    .main-menu .navigation>li>ul>li>a:before {
        display: none;
    }

    .main-menu .navigation>li>ul>li>ul>li a:before {
        display: none;
    }
}

@media only screen and (min-width: 768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1139px) {
    .main-menu .navigation>li {
        margin-right: 30px;
    }

    .main-header .nav-outer .main-menu {
        display: none !important;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
    }
}

@media only screen and (max-width: 1320px) {}

@media only screen and (max-width: 760px) {
 .rightBar{ display:block}
 
 
	.ai-assistant-container{ display:none}
    .main-header {
        z-index: 9998;
        position: fixed;
        top: 0;
        right: 0;
        background: none;
        box-shadow: none;
        height: 50px;
    }

    .wrap {
        margin: 0 15px;
    }

    .link,
    .t-search,
    .f-logo,
    .topRight,
    .fLogo,
    .fLX h1 {
        display: none;
    }


    .top {
        height: 50px;
        padding: 0 15px;
    }

    .logo {
        width: 190px;
        margin-top: 5px;
    }

    .mobile-menu .navigation li>a i,
    .banquan a {
        display: none;
    }

    footer {
        background-size: cover;
    }

    .fBox {
        display: block;
    }

    .fLX p {
        font-size: 14px;
        line-height: 1.8;
    }

    .fEwm {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .fEwm li {
        width: 60px;
        font-size: 12px;
        img {
            width: 60px;
            height: 60px;
            margin-top: 0px;
        }
    }

    .banquan {
        display: block;
        height: auto;
        text-align: center;
    }

    .banquan p,
    .banquan a {
        font-size: 12px;
        text-align: center;
    }

    .inner-footer-link {
        justify-content: flex-start;
    }

    #searchForm {
        position: fixed;
        right: 60px;
        margin-left: 0;
        height: 36px;

        .search-container {
            .line {
                display: none;
            }

            .search-img {
                display: none;
            }
        }
        
    }

    .pcImg {
        display: none;
    }

    .mImg{
        margin-top: 50px;
		display: block;
	}

}

.main-footer-link {
    margin-bottom: 0.37rem;
    .main-link-title {
        line-height: 0.5rem;
        padding: .3rem 0;
        display: flex;
        align-items: center; /* 垂直居中对齐 */

        span {
            font-weight: 400;
            color: #0571B2;
            line-height: 0.3rem;
            font-size: 0.36rem;
        }
    }

    .main-link {
        display: flex;
        gap: 0.5rem;
        flex-wrap: wrap;

        .main-link-item {
            justify-content: left;
            font-size: 0.22rem;
            font-weight: 300;
            line-height: 0.24rem;
            border-bottom: 0.01rem solid rgba(51, 51, 51, 0.35);
            padding-bottom: 0.13rem;
            color: rgba(51, 51, 51, 1);
            white-space: nowrap;
            flex-shrink: 0;
        }
    }
}

@keyframes icon-bounce {

    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-webkit-keyframes icon-bounce {

    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-moz-keyframes icon-bounce {

    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-o-keyframes icon-bounce {

    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }

    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}




@-moz-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}



@-webkit-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}



@-o-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}